{
    "New Case":"新規ケース",
    "History":"更新",
    "ModComments":"コメント",
    "Mine":"私の担当",
    "All":"全て",
    "Close Case":"ケースをクローズする",
    "Save":"保存",
    "Cancel":"キャンセル",
    "Title":"件名",
    "Add New Case":"新規ケース追加",
    "Mark as closed":"クローズ済みとしてマーク",
    "Mark as resolved":"解決済みとしてマーク",
    "Attach document to this case":"このケースにドキュメントを添付",
    "Edit Case":"ケースを編集",
    "All Cases":"全てのケース"
}
